Bug 241021 - Screen Effects activated makes mplayer bad alloc
Summary: Screen Effects activated makes mplayer bad alloc
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-23 18:12 UTC by Luis Martinez
Modified: 2018-04-11 17:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 00:05:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luis Martinez 2007-05-23 18:12:32 UTC
Description of problem:
When the screen effects are enabled mplayer cannot play videos.
Dissabling screen effects solves the problem

Version-Release number of selected component (if applicable):
xorg-x11-drv-i810-2.0.0-3.fc7
2.6.21-1.3189.fc7
mplayer-1.0-0.75.20070513svn.lvna

How reproducible:
Happens always

Steps to Reproduce:
1. Activate Screen Effects 
2.Run mplaye VideoFile
  
Actual results:
X11 error: BadAlloc (insufficient resources for operation)
Black video window

Expected results:
Video window playing ok

Additional info:

Comment 1 Matěj Cepl 2007-11-20 00:05:32 UTC
This is mplayer bug not working with Desktop Effects, and we cannot support
mplayer here. Sorry, closing as CANTFIX. Try to file a bug in the bugzilla
appropriate for mplayer.

Comment 2 Matěj Cepl 2007-11-20 00:06:19 UTC
You can also point us to the URL for the mplayer's bugzilla bug, so we could use
it for tracking purposes, and/or for further communication about the problem.


Note You need to log in before you can comment on or make changes to this bug.